
/*.classtest {*/
/*    color: blue;*/
/*}*/

.select2-container {
  box-sizing: border-box;
  display: block;
  margin: 0px;
  position: relative;
  vertical-align: middle;
  margin-bottom: 30px;
}

.select2-container--default .select2-selection--multiple {
  background-color: #252525;
  border: none;
  border-radius: 0px;
  cursor: text;
  padding-bottom: 40px;
  padding-right: 40px;
  position: relative;
  display: block;
}


.select2-container--default.select2-container--focus .select2-selection--multiple {
  border: none;
  outline: 0
}


.select2-container--default .select2-selection--multiple .select2-selection__choice {
    float: left;
  background-color: #393939;
  border: none;
  border-radius: 0px;
  box-sizing: border-box;
  display: inline-block;
  margin-left: 5px;
  margin-top: 5px;
  padding: 0;
  padding-left: 20px;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: bottom;
  white-space: nowrap;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover, .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:focus {
  background-color: #eaa522;
  color: #333;
  outline: none
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__display {
  cursor: default;
  padding-left: .75vw;
  padding-right: .75vw;
  color: white;
  font-size: 16px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  /*background-color: #eaa522;*/
  background-color: #bbb;
  border: none;
  border-right: 0px;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  color: #242424;
  cursor: pointer;
  font-size: 1em;
  font-weight: bold;
  padding: 0 4px;
  position: absolute;
  left: 0;
  top: 0
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
  background-color: #eaa522;
  color: white;
}

.select2-results__option {
  padding-left: 1.5vw;
  font-size: 16px;
  user-select: none;
  -webkit-user-select: none
}

.select2-results__option--selectable {
  cursor: pointer;
}

.select2-dropdown {
  background-color: white;
  border: none;
  border-radius: 6px;
  box-sizing: border-box;
  display: block;
  position: absolute;
  left: -100000px;
  width: 100%;
  z-index: 1051
}

.select2-container .select2-search--inline .select2-search__field {
  box-sizing: border-box;
  border: none;
  font-size: 100%;
  margin-top: 5px;
  margin-left: 5px;
  padding: 0px;
  padding-top: 20px;
  padding-left: 35px;
  max-width: 100%;
  resize: none;
  height: auto;
  vertical-align: bottom;
  font-family: sans-serif;
  overflow: visible;
  word-break: keep-all;
}